body {
  overflow-x: hidden;
  max-width:100%;
}

.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
                              
}

.navbar {
  font-family: 'Ubuntu', sans-serif;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.75);
  height: 100px;
  max-width:100%;
}

.navbar .brand-wrapper {
  padding: 0.4rem;
  margin-left: 1rem;
}

.navbar .nav-logo {
  height: 90px;
}

.navbar .btn-login {
  position: absolute;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.7rem;
  right: 15px;
  padding: 0.6rem 0.7rem 0.4rem 0.7rem;
  background-color: #ccc;
  border: solid 2px #ccc;
  border-radius: 0.3rem;
  color: #212529 !important;
  text-decoration: none;
  -webkit-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.4);
  box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.4);
  transition: all linear 0.2s;
  cursor: pointer;
}

.navbar .btn-login:hover {
  color: #db352e !important;
  background-color: #eaeaea !important;
  border-color: #eaeaea !important;
}

.navbar .btn-login i {
  font-size: 0.9rem;
}

.navbar .navCon {
  height: 100%;
  position: absolute;
}

.navbar .navbar-brand {
  position: absolute;
  color: #fff;
  padding: 0;
  margin: 0 0.5rem 0 0.5rem;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #ffffff;
}
.navbar .navbar-text {
  color: #fff;
}

.navbar .navbar-nav {
  margin: auto !important;
}

.navbar .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: all 0.3s linear;
}
.navbar .navbar-nav > li > a:hover {
  color: #db352e;
  background-color: #fff;
}
.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #fff;
}
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item {
  color: #db352e;
}
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item:focus {
  color: #fff;
  background-color: #db352e;
}
.navbar .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #db352e;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #db352e;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #db352e;
  background-color: #fff;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #db352e;
  background-color: #fff;
}
.navbar .navbar-toggler {
  position: absolute !important;
  right: 15px !important;
  border-color: #da3832;
  color: #da3832 !important;
  padding: 5px 5px 4px 5px;
  border-width: 2px;
  transition: all 0.3s linear;
}

.navbar .navbar-toggler-icon {
  font-size: 1.2rem;
  line-height: 26px;
}

.navbar .navbar-toggler:hover {
  background-color: #fb756f;
  color: #fff !important;
}

.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #db352e;
}
.navbar .navbar-link {
  color: #fff;
}
.navbar .navbar-link:hover {
  color: #db352e;
  background-color: #fff;
}

.navbar #navbarNavDropdown .navbar-nav {
  height: 100% !important;
  z-index: 10;
}

.navbar .navbar-nav .nav-item {
  cursor: pointer;
}

@media (min-width: 1280px) {
  
  .navbar .navbar-nav .nav-item .nav-link {
    padding: 0 1rem !important;
    font-size: .89rem !important;
  }

}

@media (min-width: 991px) {

  .navbar {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 10%, rgba(216,63,58,1) 38%, rgba(219,53,46,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 10%,rgba(216,63,58,1) 38%,rgba(219,53,46,1) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 10%,rgba(216,63,58,1) 38%,rgba(219,53,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#db352e',GradientType=1 );
  }

  .navbar-nav .nav-item:not(:last-child) {
    display: flex;
  }

  .navbar-nav .nav-item {
    align-items: center;
    padding: 0 !important;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    display: flex;
    height: 100%;
    align-items: center;
    padding: 0 .5rem;
    font-size: .7rem;
  }

  .navbar #navbarNavDropdown {
    height: 100% !important;
  }

}

@media (max-width: 991px) {

  .navbar {
    height: 85px !important;
    background-color: #fff !important;
  }

  .nav-logo {
    height: 70px !important;
  }

  .navbar .navCon {
    position: relative;
  }

  .navbar .dropdown-menu {
    border: none;
    border-top: solid 1px #db352e; 
    border-radius: 0;
    margin: 0;
  }

  .navbar #navbarNavDropdown {
    background-color: #da3832;
  }

  .navbar .btn-login {
    width: 100%;
    right: 0 !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

}

@media (max-width: 991px) {
  .navbar .navbar-nav .nav-item .nav-link {
    font-size: .89rem;
    padding: 1rem 1rem;
  }

  .navbar .btn-login {
    font-size: .8rem;
    padding: .75rem 1rem;
  }
}

@media (max-width: 767px) {

  .navbar .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #db352e;
	background-color: #fff;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #db352e;
	background-color: #fff;
  }
}

#app-div {
  position: fixed;
  top: 100px;
  z-index: 199;
  transition: all 0.3s linear;
}

#app-div .alert {
  padding-right: 30px !important;
  margin: 0;
  -webkit-box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
}

#app-div a {
  color: #db352e !important;
}

#app-div a:hover {
  color: #ff8181 !important;
}

#app-div .app-close {
  position: absolute;
  cursor: pointer;
  font-weight: 700;
  right: 2%;
}

@media (max-width: 991px) {

  #app-div {
    position: fixed;
    top: 80px;
    z-index: 199;
    transition: all 0.3s linear;
    width: 100%;
    border-bottom: solid 1px #db8f8c;
    border-radius: 0.25rem;
  } 

  #app-div .alert {
    padding-left: 10px;
    padding-bottom: 7px;
    box-shadow: none;
  }

  #app-div .app-close {
    position: absolute;
    cursor: pointer;
    font-weight: 700;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5rem;
  }

}

@media (max-width: 350px) {

  #app-div a {
    font-size: 0.9rem;
  }

}

/* Header */

.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
  transition: transform .6s ease-in-out,
  -webkit-transform .6s ease-in-out;
}

.carousel-control-prev, .carousel-control-next {
  opacity: 0.7;
  z-index: 20 !important;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  background-image: none !important;
  font-size: 2rem !important;
  line-height: 2rem;
  color: #db8f8c;  
  text-shadow: 1px 1px 2px rgba(100, 100, 100, 1);
}

.ca-1 {
  background: -moz-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg-2.jpg);
  background: -webkit-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg-2.jpg);
  background: linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg-2.jpg)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8001211e', endColorstr='#8001211e',GradientType=1 );
  background-position: center;
}

.ca-2 {
  background: -moz-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg.jpg);
  background: -webkit-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg.jpg);
  background: linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg.jpg)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8001211e', endColorstr='#8001211e',GradientType=1 );
  background-position: center;
}

.ca-3 {
  background: -moz-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg-3.jpg);
  background: -webkit-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg-3.jpg);
  background: linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/headerbg-3.jpg)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8001211e', endColorstr='#8001211e',GradientType=1 );
  background-position: center;
}

.carousel-caption {
  left: auto;
  right: 10%;
  top: 45%;
  bottom: 50%; 
  text-align: left;
  overflow-wrap: break-word;
  display: block !important;
  text-shadow: 2px 2px 1px rgba(50, 50, 50, 0.65);
  text-align: left !important;
  -webkit-animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
          animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
}

.carousel-caption h2 {
  font-family: 'Muli', sans-serif;
  text-shadow: 2px 2px 2px rgba(100, 100, 100, 0.6) !important;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.carousel-caption p {
  border-right: solid 3px #db8f8c;
  margin-top: 0px !important;
}

.carousel-caption p span {
  color: #fff;
  letter-spacing: 1px;
  font-weight: 500;
  padding-top: 5px;
  text-align: left !important;
  -webkit-animation: headerSubtext 0.5s ease-in-out 1s both;
      animation: headerSubtext 0.5s ease-in-out 1s both;
}

.carousel-caption a {
  color: #db352e;
  font-weight: 600;
}

.carousel-caption a:hover {
  color: #ff8181;
}

.display-4 {
  border-bottom: solid 3px #db8f8c;
  border-left: solid 3px #db8f8c;
  padding-left: 0.7rem;
  margin-bottom: 0 !important;
}

.carousel-indicators li {
  width: 8px !important;
  height: 8px !important;
  border-radius: 40%;
}

.carousel-indicators .active {
  background-color: #db8f8c !important;
}

@media (max-width: 1280px) {

  .carousel-control-prev, .carousel-control-next {
    width: 10%;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {
    font-size: 1.5rem !important;
  }

}

@media (min-width: 1278px) {

  .carousel-caption {
    max-width: 1000px !important;
    width: 100%;
  }

  .display-4 {
    font-size: 3.05rem !important;
  }

  #operacoes {
    font-size: 2.55rem !important;
  }

  .carousel-caption span {
    font-size: 1.5rem;
  }

}

@media (min-width: 991px) {

  .carousel-item {
    height: 100vh;
  }

  .carousel-caption {
    max-width: 700px;
    width: 100%;
    right: 11%; 
  }

  .carousel-caption h2 {
    font-size: 2.7rem;
  }

  #operacoes {
    font-size: 2.4rem;
  }

}

@media (max-width: 1278px) {

  .lead {
    font-size: 1.05rem;
  }

}

@media (max-width: 991px) {

  .carousel-caption {
    left: 11%;
    right: 0%;
    top: 35%;
    bottom: 45%;
  }

  .carousel-caption h2 {
    font-size: 2.5rem;
  }

  #operacoes {
    font-size: 2.2rem;
  }

  .carousel-caption .lead {
    font-size: 0.8rem !important;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {
    font-size: 1.1rem !important;
  }

}

@media (max-width: 520px) {

  .carousel-caption {
    left: 5%;
    right: 2%;
    top: 35%;
    bottom: 45%;
  }

  .carousel-caption h2 {
    font-size: 2.1rem;
    padding-left: 0.9rem;
  }

  .carousel-caption p {
    font-size: 0.9rem;
  }

}

@media (max-width: 471px) {

  .carousel-caption {
    left: 8%;
    right: 8%;
    top: 35%;
    bottom: 45%;
  }

}

@media (max-width: 342px) {

  .carousel-caption .display-4{
    font-size: 1.55rem !important;
  }

}

@media (max-width: 371px) {

  .carousel-caption h2 {
    font-size: 1.8rem;
  }

}

.carousel-inner .active .carousel-caption {
  -webkit-animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
          animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
}

@-webkit-keyframes headerText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes headerText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes headerSubtext {
  0% {
    -webkit-transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}

@keyframes headerSubtext {
  0% {
    -webkit-transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}


/*Section Structure */

.page-section {
  padding: 100px 0 100px 0;
}

section .heading {
  font-family: 'Raleway' sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0;
  color: #da3932;
  text-shadow: 1px 1px 4px rgba(60, 60, 60, 0.7);
}

section .sub-heading {
  font-family: 'Ubuntu' sans-serif;
  padding: 5px 0 0 0;
  color: #591815;
}

@media (max-width: 460px) {

  .heading {
    font-size: 2.2rem;
  }

}

/*Index 44*/

#index-section {
  background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.55) 0%, rgba(255,255,255,0.55) 100%), url('../img/index-bg.jpg');
  background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.55) 100%), url('../img/index-bg.jpg');
  background: linear-gradient(135deg,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.55) 100%), url('../img/index-bg.jpg');
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#75ffffff',GradientType=1 );
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#index-section .logo-wrapper {
  padding: 50px 0 50px 0;
}

#index-section .index-heading {
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  color: #da3932;
  text-shadow: 1px 1px 0 rgba(70, 70, 70, 0.6);
}


#index-section .index-heading:first-of-type {
  color: #edb12e;
  text-shadow: 1px 1px 0 rgba(70, 70, 70, 0.75);
}

#index-section .boardx img {
  max-height: 150px;
  max-width: auto;
  margin: auto;
  display: flex;
  align-self: center;
}

#index-section .boardx h5 {
  font-family: 'Muli', sans-serif;
  line-height: 1.5 !important;
  letter-spacing: 1px;
}

#index-section .row {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
}

#index-section .index-heading {
  font-family: 'Muli', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#index-section .index-heading:last-of-type {
  margin-top: 60px;
}

#index-section .index-text {
  font-size: 1.7rem;
  border-radius: 0.4rem;
  background-color: #f0f0f0;
  padding: 3px;
  opacity: 0.9;
}

@media (min-width: 576px) {

  #index-section .index-heading:first-of-type {
    margin-left: -15px !important;
  }

  #index-section .index-heading:last-of-type {
    margin-right: -15px !important;
  }

}

@media (max-width: 567px) {

  #index-section .boardx h5 {
    font-size: 1.1rem;
  }

  #index-section .index-text {
    font-size: 1.25rem;
  }

  #index-section {
    padding-bottom: 0;
  }

}


/*Serviços*/

#services-section {
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
  -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
  z-index: 1;
}

#serv-row {
  justify-content: space-around;
  align-items: flex-start;
}

#serv-row .serv-wrapper {
  display: inline-flex;
  margin: auto;
  border-radius: 0.4rem;
  background: rgb(60,80,138);
  background: -moz-linear-gradient(-45deg,  rgba(60,80,138,1) 0%, rgba(60,80,138,1) 50%, rgba(44,62,102,1) 51%, rgba(44,62,102,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(60,80,138,1) 0%,rgba(60,80,138,1) 50%,rgba(44,62,102,1) 51%,rgba(44,62,102,1) 100%);
  background: linear-gradient(135deg,  rgba(60,80,138,1) 0%,rgba(60,80,138,1) 50%,rgba(44,62,102,1) 51%,rgba(44,62,102,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c508a', endColorstr='#2c3e66',GradientType=1 );
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  opacity: 0.95;
}

#serv-row > div {
  justify-content: center;
  display: flex;
  flex-direction: column;
}
 
#serv-row img {
  display: flex;
  max-width: 250px;
}  

#serv-row h4 {
  font-family: 'Open-sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;  
  text-align: center;
  letter-spacing: 1px;
  color: #d96d69;
  margin: 10px 0 5px 0;
}

#serv-row h5 {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  text-align: center;
}

#serv-row .text-link {
  color: #db352e !important;
}

#serv-row .text-link:hover {
  color: #ff8181 !important;
}

@media(max-width: 1600px) {

  #serv-row img {
    max-width: 220px;
  }

}

@media (max-width: 1376px) {

  #serv-row h4 {
    font-size: 1.5rem;
  }

  #serv-row h5 {
    font-size: 1rem;
  }

}

@media(max-width: 1280px) {

  #serv-row img {
    max-width: 180px;
  }

}

@media(max-width: 991px) {

  #serv-row img {
    max-width: 200px;
  }

  #serv-row .serv-col {
    padding: 10px 0 10px;
  }

  #serv-row .serv-col:not(:last-of-type) {
    margin-bottom: 30px !important;
  }

}

@media(max-width: 576px) {

  #serv-row img {
    max-width: 200px;
  }
}

@media (max-width: 360px) {

  #serv-row img {
    max-width: 150px;
  }

}

/* Footer */

#myFooter {
    background-color: white;
    color: #db352e;
    padding-top: 30px;
  border-top: 1px solid #db352e;
}

#myFooter .footer-copyright {
    background-color: #db352e;
    padding-top: 1px;
    padding-bottom: 1px;
    text-align: center;
}

#myFooter .row {
    margin-bottom: 45px;
}

#myFooter .navbar-brand {
    margin-top: 45px;
  margin-right: 200px;
    height: 65px;
}

#myFooter .footer-copyright p {
    margin: 10px;
    color: #fff;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
  font-family:Raleway;
    line-height: 1.7;
}

#myFooter h5 {
    font-size: 18px;
    color: #db352e;
    font-weight: bold;
    margin-top: 30px;
  font-family:Raleway;
}

#myFooter h2 a{
    font-size: 50px;
    text-align: center;
    color: #db352e;
  font-family:Raleway;
}

#myFooter a {
    color: #db352e;
    text-decoration: none;
    font-family:Raleway;
    transition: color 0.25s linear;
}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color: #6f1815;
}

#myFooter .social-networks {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 16px;
}

#myFooter .social-networks a {
    font-size: 32px;
    color: #b5b5b5;
    padding: 10px;
    transition: 0.2s;
}

#myFooter .social-networks a:hover {
    text-decoration: none;
}

#myFooter .facebook:hover {
    color: #0077e2;
}

#myFooter .google:hover {
    color: #ef1a1a;
}

#myFooter .twitter:hover {
    color: #00aced;
}

#myFooter .btn {
    color: #fff;
    background-color: #db352e;
    border-radius: 20px;
    border: none;
    width: 150px;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 25px;
    transition: all 0.25s linear;
}

#myFooter .btn:hover {
  background-color: #6f1815;
  color: #fff;
}

@media screen and (max-width: 767px) {
    #myFooter {
        text-align: center;
    }
}

html{
    min-height: 100%;
  position: relative;
}

body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
}

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 200px;
}

#myFooter{   
    position: relative;
    bottom: 0;
    width: 100%;
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
}

@media (max-width: 370px) {
  .footer span.copyright {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

.footer {
 padding:16px 0;
 text-align:center;
 background: #111;
 opacity: 0.7;
}
.footer span.copyright {
 font-size:90%;
 line-height:50px;
 text-transform:none;
 color: #e8e8e8;
 font-family:Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji'
}
.footer ul.quicklinks {
 font-size:90%;
 line-height:40px;
 margin-bottom:0;
 text-transform:none;
 font-family:Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji'
}

.footercon {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.footercol {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

ul.social-buttons {
 margin-bottom:0
}

ul.social-buttons li a {
 margin-top: 10px;
 font-size: 14px;
 line-height: 1.6rem;
 display:block;
 width: 30px;
 height: 30px;
 -webkit-transition:all .3s;
 transition:all .3s;
 color:#fff;
 border-radius:100%;
 outline:0;
 border: solid 2px #e8e8e8;
 background-color:#111;
 opacity: 0.8;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
 background-color:#3BA7EB
}


@media (max-width: 1280px) {

  #myFooter h5 {
    font-size: 1rem !important;
  }

  #myFooter a, #myFooter ul {
    font-size: 0.9rem !important;
  }

}


/* Contato */

#contact-section {
  background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.55) 0%, rgba(255,255,255,0.55) 100%), url('../img/contact-bg.jpg');
  background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.55) 100%), url('../img/contact-bg.jpg');
  background: linear-gradient(135deg,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.55) 100%), url('../img/contact-bg.jpg');
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#75ffffff',GradientType=1 );
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#contact-section .con-link .image-wrapper {
  border-radius: 50%;
  transition: all 0.2s linear;
  max-width: 100px;
  max-height: 100px;
  margin: auto;
}

#contact-section .con-link:hover .image-wrapper {
 transform: scale(1.2);
 cursor: pointer;
 background-color: #45588f;
}

#contact-section .con-link {
  text-decoration: none !important;
}

#contact-section .con-link h5 {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 600;
  color: #da3933;
  font-size: 0.9rem !important;
  transition: all 0.2s linear;
  margin: 1.2rem 0 0 0;
  text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.4);
}

#contact-section .con-link:hover h5 {
  cursor: pointer;
}

#contact-section .ctrl {
  display: none !important;
}

#contact-form input, #contact-form textarea {
  margin-bottom: 1.4rem;
  border-color: #fff0;
  -webkit-box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  -moz-box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  transition: all 0.3s linear;
}

#contact-form input:focus, #contact-form textarea:focus {
  background-color: #e8e8e8;
  box-shadow: none !important;
  border: solid 1px #9d9d9d !important;
}

#contact-section input::placeholder, #contact-section textarea::placeholder  {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  color: #717171;
}

#contact-submit {
  font-family: 'Muli', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  transition: all 0.3s line;
  background-color: #da3933;
  color: #fff;
}

#contact-submit:hover {
  background-color: #dd4e49;
}

@media (max-width: 991px) {

  #contact-section .image-wrapper {
    max-width: 80px !important;
  }

  #contact-section textarea {
    min-height: 120px;
  }

}

@media (max-width: 767px) {

  #con-container {
    max-width: 100%;
  }

  #contact-section .image-wrapper {
    max-width: 70px !important;
  }

  #contact-section .con-link h5 {
    margin-top: 0.9rem;
    font-size: 0.75rem !important;
  }

}

@media (max-width: 600px) {

  #contact-section {
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.55) 0%, rgba(255,255,255,0.55) 100%), url('../img/contact-bg-sm.jpg');
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.55) 100%), url('../img/contact-bg-sm.jpg');
    background: linear-gradient(135deg,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.55) 100%), url('../img/contact-bg-sm.jpg');
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#75ffffff',GradientType=1 );
    background-attachment: scroll;
  }

}

@media (max-width: 576px) {

  #con-container {
    max-width: 100%;
  }

  #contact-section .image-wrapper {
    max-width: 90px !important;
  }

  #contact-section .con-link h5 {
    margin-top: 0.9rem;
    font-size: 0.9rem !important;
  }

  #contact-section input {
    margin-bottom: 1rem;
  }

}

/* Cadastro */

#cad-section {
  background: url("../img/cadbg.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#cad-section .cad-header {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#cad-section label {
  font-family: 'Muli', sans-serif;
  text-align: left !important;
  margin-bottom: 5px !important;
}

#cad-section input {
  border:none;
  border-bottom: solid 1px #6c757d;
  border-radius: 0;
  border-top-left-radius: 0.15rem;
  border-top-right-radius: 0.15rem;
  margin-bottom: 15px !important;
  background-color: #e6e6e6;
  transition: all 0.3s;
}

#cad-section input:focus {
  box-shadow: none;
  background-color: #f7f7f7;
  border-color: #db5550;
}

.filled {
  border-color: #db5550 !important;
}

.error {
  box-shadow: none !important;
  border-color: none;
  border-bottom: solid 1px #6c757d !important;
  background-color: #e8908d !important;
}

#cad-section .separator {
  -webkit-box-shadow: 0px 2px 14px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 14px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 14px -1px rgba(0,0,0,0.75);
  background-color: #fff;
  margin: 20px 0 20px 0;
}

#cad-section .formCon {
  margin: 50px auto 50px auto;
}

#cad-section .form-header h3 {
  font-family: 'Muli', sans-serif;
  letter-spacing: 1px;
  color: #e12e26;
  padding: 15px 0 15px 0;
  margin: 0;
}

#cad-section textarea {
  max-height: 150px;
  border: solid 1px #6c757d;
  border-radius: 0.15rem;
  background-color: #e6e6e6;
  transition: all 0.3s;
}

#cad-section textarea:focus {
  box-shadow: none;
  background-color: #f7f7f7;
  border-color: #db5550;
}

#cad-section .form-btn {
  font-family: 'Muli', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  transition: all 0.3s line;
}

#cad-section #submit-btn {
  background-color: #da3933;
  color: #fff;
}

#cad-section #submit-btn:hover {
  background-color: #dd4e49;
}

#cad-section #reset-btn {
  background-color: #f4f4f4;
  color: #da3933;
}

#cad-section #reset-btn:hover {
  background-color: #ccc;
}

#cad-section .form-btn:active {
  transform: translateY(1px);
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
}

@media (max-width: 1280px) {

  #cad-section label {
    font-size: 0.8rem;
  }

}

@media (min-width: 991px) {
  
  #index-section {
    padding-bottom: 100px !important;  
  }

}

@media (max-width: 991px) {

  #cad-section label {
    font-size: 0.8rem;
  }

  #cad-section .b-label {
    font-size: 0.7rem !important;
  }

}

@media (max-width: 632px) {

  #cad-section .b-label {
    font-size: 0.65rem !important;
  }

}

@media (max-width: 576px) {

  .page-section {
    padding: 50px 0 50px 0;
  }

  #index-section,
  #contact-section,
  #cad-section {
    background-attachment: scroll;
  }

}

#politica-de-privacidade {
  padding: 12rem 0 4rem 0 !important;
}

#politica-de-privacidade a {
  font-weight: 600;
}

#politica-de-privacidade h1 {
  margin: 0 0 40px;
}

#politica-de-privacidade h2 {
  font-size: 30px;
  line-height: 37px;
  margin: 0 0 40px;
}

#politica-de-privacidade p {
  font-size: 18px;
  line-height: 28px;
  margin: 0 0 40px;
}

#politica-de-privacidade li {
  padding-left: 15px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
}

#politica-de-privacidade a,
#politica-de-privacidade h1,
#politica-de-privacidade h2,
#politica-de-privacidade strong,
#politica-de-privacidade li::marker {
  color: #c42821;
}

@media (max-width: 1280px) {

  #politica-de-privacidade .container {
    padding: 0;
  }

  #politica-de-privacidade h1,
  #politica-de-privacidade h2,
  #politica-de-privacidade p {
    margin: 0 0 35px;
  }

  #politica-de-privacidade h1 {
    font-size: 28px;
    line-height: 35px;
  }

  #politica-de-privacidade h2 {
    font-size: 22px;
    line-height: 27px;
  }

  #politica-de-privacidade p {
    font-size: 14px;
    line-height: 22px;
  }

  #politica-de-privacidade li {
    font-size: 14px;
    line-height: 22px;
  }
}

@media (max-width: 576px) {
  #politica-de-privacidade .container {
    padding: 0 20px;
  }
}


/* Área do Cliente */

#areaCliente {
  padding: 0 !important;
}

#areaCliente .modal-dialog {
  max-width: 500px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#areaCliente .modal-content {
  background-color: unset;
}

#areaCliente .modal-header,
#areaCliente .modal-footer {
  background-color: #eeeeeef7;
  padding: .75rem 1rem;
}

#areaCliente .modal-title,
#areaCliente .modal-footer a {
  font-weight: 600;
  color: #262626;
  text-decoration: none;
}

#areaCliente .modal-body {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  background: rgba(20, 20, 20, 0.9);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(28, 20, 20, 0.3);
  padding: 2.5rem 2rem;
}

#areaCliente .modal-body h3 {
  font-size: 36px;
  font-weight: 300;
  color: #f7f7f7;
  text-transform: uppercase;
  margin-bottom: 0;
  padding: 20px 26px 16px 26px;
  letter-spacing: -1px;
}

#areaCliente .modal-body h3 b {
  font-family: 'Open sans', sans-serif;
  font-weight: 700;
  margin-right: -4px;
  letter-spacing: 1px;
}

#areaCliente .fomentho,
#areaCliente .finance {
  position: relative;
  min-height: 200px;
  border-radius: 12px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

#areaCliente .fomentho:before,
#areaCliente .finance:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  z-index: -1;
  border-radius: 12px;
}

#areaCliente .fomentho > div,
#areaCliente .finance > div {
  display: flex;
  padding-bottom: 2rem;
}

#areaCliente .fomentho {
  background: url(../img/fomentho.jpg);
  background-size: 612px;
  background-repeat: no-repeat;
  background-position: center -19px;
  z-index: 0;
}

#areaCliente .fomentho:before {
  background: linear-gradient(180deg, rgba(174, 91, 88, 0.4) -25%, rgba(84, 126, 255, 0.1) 135%);
  backdrop-filter: blur(2px) brightness(89%);
  -webkit-backdrop-filter: blur(2px) brightness(89%);
}

#areaCliente .finance {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: url(../img/finance.jpg);
  background-size: 612px;
  background-repeat: no-repeat;
  background-position: center -17px;
  z-index: 0;
}

#areaCliente .finance:before {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) -25%, rgba(219, 219, 219, 0.05) 135%);
  backdrop-filter: blur(1px) brightness(100%);
  -webkit-backdrop-filter: blur(1px) brightness(89%);
}

#areaCliente .fomentho > div,
#areaCliente .finance > div {
  gap: 1rem 0;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
}

#areaCliente .finance > div {
  margin: 0 auto;
}

#areaCliente .items {
  display: nloineflex;
  flex-direction: column;
  padding: 0 1.5rem;
}

#areaCliente span.items {
  color: #f7f7f7;
  font-size: 12px;
  font-weight: 600;
  padding: .75rem 1.5rem .25rem 1.5rem;
  text-transform: uppercase;
  letter-spacing: .5px;
}

#areaCliente > div .items:last-of-type {
  align-self: center;
}
 
/* Segunda via de Boleto (Área do Cliente) */

#areaCliente .boleto_wrapper {
  border-radius: 0.4rem;
}

#areaCliente .boleto_wrapper .boleto_label {
  display: flex;
  justify-content: space-between;
}

#areaCliente .boleto_wrapper .boleto_label h6 {
  color: #f7f7f7;
  font-weight: 500;
  text-decoration: none;
  font-size: 16px;
  padding-bottom: .25rem;
}

#areaCliente .boleto_wrapper .boleto_label h6 ~ i {
  display: flex;
  transition: all .3s linear;
  color: #f7f7f7;
}

#areaCliente .boleto_wrapper .boleto_label:not(.collapsed) h6 ~ i {
  transform: rotate(90deg);
}

#areaCliente .boleto_wrapper .boleto_form > div {
  position: relative;
  display: flex;
  align-items: end;
}

#areaCliente .boleto_wrapper .boleto_form input {
  border: solid 1px #fffa;
  transition: 0.2s linear;
  border-radius: 6px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

#areaCliente .boleto_wrapper .boleto_form input:focus {
  background-color: #e8e8e8;
  box-shadow: none !important;
  border: solid 1px #9d9d9d !important;
}

#areaCliente .boleto_wrapper .boleto_form button {
  font-size: 17px;
  background-color: #fbb9c0;
  border-color: #fbb9c0;
  color: #da3933;
  font-weight: 600;
  box-shadow: unset;
  transition: all 0.3s linear;
  cursor: pointer;
  height: 38px;
  width: 38px;
  border-radius: 6px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#areaCliente .boleto_wrapper .boleto_form button:hover {
  color: #db352e !important;
  background-color: #ffd5d9;
  border-color: #ffd5d9;
}

#areaCliente .boleto_wrapper .error_message {
  display: block;
  color: #ffcece;
  font-size: 14px;
  padding-top: .15rem;
  font-weight: 700;
}

.locked {
  pointer-events: none;
  cursor: default;
  background-color: #d2d2d2 !important;
  border-color: #d2d2d2 !important;
}

.input_error {
  border: solid 1px #ff5555 !important;
}

/*Login - Área do Cliente*/

#fomentho_login,
#finance_login {
  font-family: 'Muli', sans-serif;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: .25px;
  line-height: unset;
  color: #f7f7f7;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .75rem 1.25rem;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  border: unset;
  transition: all .2s linear;
  cursor: pointer;
}

#fomentho_login:hover,
#finance_login:hover {
  opacity: .94;
}

#fomentho_login {
  background: rgb(211,65,60);
  background: linear-gradient(135deg, rgba(249,102,97,1) 10%, rgba(211,65,60,1) 100%);
}

#finance_login {
  background: rgb(36,36,36);
  background: linear-gradient(135deg, rgba(36,36,36,1) 10%, rgba(20,20,20,1) 100%);
}

@media (min-width: 992px) and (max-width: 1280px) {

  #areaCliente .modal-dialog {
    margin: .5rem auto;
  }

  #areaCliente .modal-header,
  #areaCliente .modal-footer {
    display: flex;
    align-items: center;
    padding: .5rem 1rem;
  }

  #areaCliente .modal-title {
    display: flex;
    align-items: baseline;
  }

  #areaCliente .modal-title,
  #areaCliente .modal-footer a {
    font-size: 14px; 
  }

  #areaCliente .modal-body {
    padding: 1.25rem 1.5rem;
    gap: 1.25rem;
  }

  #areaCliente .modal-body h3 {
    font-size: 30px;
    padding-top: 16px;
    padding-bottom: 12px;
  }

  #areaCliente .fomentho,
  #areaCliente .finance {
    min-height: 180px;
    background-size: 520px;
    background-repeat: repeat;
  }

  #areaCliente span.items {
    padding: 0 1.5rem;
  }
}

#fomentho_login,
#finance_login {
  font-size: 14px;
  padding: .5rem 1rem;
}

@media (max-width: 991px) {
  #areaCliente .modal-dialog {
    margin: auto;
  }

  #areaCliente .modal-header,
  #areaCliente .modal-footer {
    padding: .5rem 1rem;
    align-items: baseline;
  }

  #areaCliente .modal-title,
  #areaCliente .modal-footer a {
    font-size: 13px;
  }

  #areaCliente .modal-body {
    padding: 1rem 2rem;
    gap: 1.5rem;
  }

  #areaCliente .modal-body h3 {
    font-size: 30px;
    padding-bottom: 22px;
  }

  #areaCliente .fomentho,
  #areaCliente .finance {
    position: relative;
    min-height: 170px;
    border-radius: 12px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);
  }

  #areaCliente .finance {
    background-position-y: -15px;
  }

  #areaCliente .items {
    flex-direction: unset;
  }

  #areaCliente .fomentho .items:last-of-type,
  #areaCliente .finance .items:last-of-type {
    justify-content: center;
  }

  #areaCliente .fomentho > div,
  #areaCliente .finance > div {
    gap: 1.5rem;
  }

  #areaCliente span.items {
    padding: 0 1.5rem;
  }
}

@media (max-width: 576px) {
  #areaCliente .modal-body {
    padding: 2rem;
  }

  #areaCliente .fomentho {
    background-repeat: repeat;
    background-size: 500px;
  }
}